.footer_ser_005 {
	font-family:Arial;
	color:#0f7797;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:left;
}
a.footer_ser_005, a:link.footer_ser_005, .footer_ser_005 a, .footer_ser_005 a:link {
	font-family:Arial;
	color:#0f7797;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
a:visited.footer_ser_005, .footer_ser_005 a:visited {
	font-family:Arial;
	color:#0f7797;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
a:hover.footer_ser_005, .footer_ser_005 a:hover {
	font-family:Arial;
	color:#0f7797;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
a:active.footer_ser_005, .footer_ser_005 a:active {
	font-family:Arial;
	color:#0f7797;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.lefthead_ser_005 {
	font-family:Arial;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	display:block;
	padding:20px 0px 0px 0px;
}
a.lefthead_ser_005, a:link.lefthead_ser_005, .lefthead_ser_005 a, .lefthead_ser_005 a:link {
	font-family:Arial;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
a:visited.lefthead_ser_005, .lefthead_ser_005 a:visited {
	font-family:Arial;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
a:hover.lefthead_ser_005, .lefthead_ser_005 a:hover {
	font-family:Arial;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
a:active.lefthead_ser_005, .lefthead_ser_005 a:active {
	font-family:Arial;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.leftnav_ser_005 {
	font-family:Arial;
	color:#666666;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
a.leftnav_ser_005, a:link.leftnav_ser_005, .leftnav_ser_005 a, .leftnav_ser_005 a:link {
	font-family:Arial;
	color:#666666;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	background:url(left_norm.gif) 0px 15px no-repeat;
	display:block;
	padding:12px 12px 1px 14px;
}
a:visited.leftnav_ser_005, .leftnav_ser_005 a:visited {
	font-family:Arial;
	color:#666666;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	background:url(left_norm.gif) 0px 15px no-repeat;
	display:block;
	padding:12px 12px 1px 14px;
}
a:hover.leftnav_ser_005, .leftnav_ser_005 a:hover {
	font-family:Arial;
	color:#2490ad;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	background:url(left_hover.gif) 0px 15px no-repeat;
	display:block;
	padding:12px 12px 1px 14px;
}
a:active.leftnav_ser_005, .leftnav_ser_005 a:active {
	font-family:Arial;
	color:#2490ad;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	background:url(left_hover.gif) 0px 15px no-repeat;
	display:block;
	padding:12px 12px 1px 14px;
}
.print_page {
	font-family:Arial;
	color:#1c87a7;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	margin: 0px;
	padding: 7px 3px 13px 0px;
	text-align: right;
	vertical-align:bottom;
}
a.print_page, a:link.print_page, .print_page a, .print_page a:link {
	font-family:Arial;
	color:#1c87a7;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
a:visited.print_page, .print_page a:visited {
	font-family:Arial;
	color:#1c87a7;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
a:hover.print_page, .print_page a:hover {
	font-family:Arial;
	color:#1c87a7;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
a:active.print_page, .print_page a:active {
	font-family:Arial;
	color:#1c87a7;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.small_ser_005 {
	font-family:Arial;
	color:#000000;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
a.small_ser_005, a:link.small_ser_005, .small_ser_005 a, .small_ser_005 a:link {
	font-family:Arial;
	color:#0000FF;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
a:visited.small_ser_005, .small_ser_005 a:visited {
	font-family:Arial;
	color:#0000FF;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
a:hover.small_ser_005, .small_ser_005 a:hover {
	font-family:Arial;
	color:#0000FF;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.thomas_info_ser_005 {
	font-family:Arial;
	color:#999999;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
a.thomas_info_ser_005, a:link.thomas_info_ser_005, .thomas_info_ser_005 a, .thomas_info_ser_005 a:link {
	font-family:Arial;
	color:#999999;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
a:visited.thomas_info_ser_005, .thomas_info_ser_005 a:visited {
	font-family:Arial;
	color:#999999;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
a:hover.thomas_info_ser_005, .thomas_info_ser_005 a:hover {
	font-family:Arial;
	color:#999999;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
a:active.thomas_info_ser_005, .thomas_info_ser_005 a:active {
	font-family:Arial;
	color:#999999;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.topnav_ser_005 {
	font-family:Arial;
	color:#bbe9f5;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
a.topnav_ser_005, a:link.topnav_ser_005, .topnav_ser_005 a, .topnav_ser_005 a:link {
	font-family:Arial;
	color:#bbe9f5;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	padding:12px 17px 10px 17px;
	background:url(topnav_norm.jpg) right top no-repeat;
}
a:visited.topnav_ser_005, .topnav_ser_005 a:visited {
	font-family:Arial;
	color:#bbe9f5;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	padding:12px 17px 10px 17px;
	background:url(topnav_norm.jpg) right top no-repeat;
}
a:hover.topnav_ser_005, .topnav_ser_005 a:hover {
	font-family:Arial;
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	padding:12px 17px 10px 17px;
	background:url(topnav_hover.jpg) left top repeat-x;
}
a:active.topnav_ser_005, .topnav_ser_005 a:active {
	font-family:Arial;
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	padding:12px 17px 10px 17px;
	background:url(topnav_hover.jpg) left top repeat-x;
}
.utility_nav_ser_005 {
	font-family:Arial;
	color:#cccccc;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
a.utility_nav_ser_005, a:link.utility_nav_ser_005, .utility_nav_ser_005 a, .utility_nav_ser_005 a:link {
	font-family:Arial;
	color:#cccccc;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
a:visited.utility_nav_ser_005, .utility_nav_ser_005 a:visited {
	font-family:Arial;
	color:#cccccc;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
a:hover.utility_nav_ser_005, .utility_nav_ser_005 a:hover {
	font-family:Arial;
	color:#cccccc;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
a:active.utility_nav_ser_005, .utility_nav_ser_005 a:active {
	font-family:Arial;
	color:#cccccc;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
